Willkommen Gast. Bitte einloggen oder registrieren.
Hast du deine Aktivierungs E-Mail übersehen?

Neuigkeiten: Besucht doch unseren Discord-Server!


Autor Thema: Sicherheitslücke im TeamSpeak Client 3.0.18  (Gelesen 4632 mal)

Dragon

  • Administrator
  • Newbie
  • *****
  • Beiträge: 37
    • Profil anzeigen
    • GameMods.org
Sicherheitslücke im TeamSpeak Client 3.0.18
« am: 13.10.2015 00:10:24 »
Der TeamSpeak Client 3.0.18 hat eine Sicherheitslücke. Die neue Version 3.0.18.1 kann über den Updater oder über die TeamSpeak Website heruntergeladen werden. Auch für Android und iOS stehen Updates bereit.

Alle Mitglieder sollten umgehend auf die neue Version updaten.
Zum Schutz wurde der TeamSpeak Server so eingestellt, dass sich nur noch Clients mit der neuen Version verbinden können.


Weitere Informationen findet ihr im TeamSpeak Forum unter:
http://forum.teamspeak.com/showthread.php/120755-SECURITY-UPDATE-TeamSpeak-3-Client-3-0-18-1-is-Available
Gruß Dragon